/* ––––––––––––––––––––––––––––––––––––––––––––––––––
Screen style's
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.menu-container {
    width: 100%;
    margin: 0 auto;
    background: #003399;
	position:relative;
	z-index:999999;
}

.menu-mobile {
    display: none;
    padding: 10px 10px 0 10px;
	background:url(../images/common/mobile-menu-btn.png) no-repeat;
	width:27px;
	height:25px;
	float:right;
	overflow:hidden;
	text-indent: -9999px;  
	margin-top:10px;
	position:relative;
	z-index:9999999;
}
.menu-mobile:after {
    /*content: "\f394";
    font-family: "Ionicons";*/
    /*font-size: 2.5rem;*/
	/*
    padding: 0;
    float: right;
    position:absolute;
    top: 50px;
    -webkit-transform: translateY(-25%);
    -ms-transform: translateY(-25%);
    transform: translateY(-25%);
	color:#ffffff;
	text-decoration:none;*/
}

.menu-dropdown-icon:before {
    /*content: "\f489";
    font-family: "Ionicons";*/
    display: none;
    cursor: pointer;
    float: right;
    padding: 0.5em 2em;
    /*background: #fff;
    color: #333;*/
}

.menu{
	width: 85%; /*1100px  960px*/
	margin: 0 auto;
}

.menu > ul {
    margin: 0 auto;
    width: 100%;
    list-style: none;
    padding: 0;
    position: relative;
    /* IF .menu position=relative -> ul = container width, ELSE ul = 100% width */
    box-sizing: border-box;
}

.menu > ul:before,
.menu > ul:after {
    content: "";
    display: table;
}

.menu > ul:after {
    clear: both;
}

.menu > ul > li {
    float: left;
    /*background: #e9e9e9;*/
    padding: 0;
    margin: 1em 0 0.75em 0;
}

.menu > ul > li a {
    text-decoration: none;
    padding: 0 1.5em;
	margin:0;
    display: block;
	font-size: 14px;
	color: #FFF;
}

.menu > ul > li a.main {
	border-right:1px solid #FFFFFF;
}

.menu > ul > li a.facebook {
	border-right:none;
	padding-right: 15px;
}

.menu > ul > li a.instagram {
	padding-left: 0px;
}

.menu > ul > li:hover {
    /*background: #f0f0f0;*/
}

.menu > ul > li > ul {
    display: none;
    width: 100%;
    background: #f0f0f0;
    padding: 20px;
    position: absolute;
    z-index: 99;
	left: 0;
    margin:15px 0 0 0;
    list-style: none;
    box-sizing: border-box;
}

.menu > ul > li > ul:before,
.menu > ul > li > ul:after {
    content: "";
    display: table;
}

.menu > ul > li > ul:after {
    clear: both;
}

.menu > ul > li > ul > li {
    margin: 0;
    padding-bottom: 0;
    list-style: none;
    /*width: 25%;*/
	width: 50%;
    background: none;
    float: left;
}

.menu > ul > li > ul > li a {
    color: #777;
    padding: .2em 0;
    width: 95%;
    display: block;
    /*border-bottom: 1px solid #ccc;*/
}

.menu > ul > li > ul > li a.arrow_icon {
	background:url(../images/common/arrow.png) no-repeat;
	background-position:left center;
	padding-left:20px;
	color:#434343;
}

.menu > ul > li > ul > li > ul {
    display: block;
    padding: 0;
    margin: 10px 0 0;
    list-style: none;
    box-sizing: border-box;
}

.menu > ul > li > ul > li > ul:before,
.menu > ul > li > ul > li > ul:after {
    content: "";
    display: table;
}

.menu > ul > li > ul > li > ul:after {
    clear: both;
}

.menu > ul > li > ul > li > ul > li {
    float: left;
    width: 100%;
    padding: 5px 0;
    margin: 0;
    font-size: .8em;
}

.menu > ul > li > ul > li > ul > li a {
    border: 0;
}

.menu > ul > li > ul > li > ul > li a:hover {
    color:#003399;
}

.menu > ul > li.news_room{
	position:relative;	
	padding:0;
}

.menu > ul > li.news_room > ul {
	width: 250px;
	position:absolute;
	left:0;
	padding:0 20px 10px 20px;
}

.menu > ul > li.travel_info > ul > li {
    width: 50%;
}

.menu > ul > li.news_room > ul > li a {
    border: 0;
    padding: 0.2em 0;
}

.menu > ul > li.news_room > ul > li {
    width: 50%;
	padding:0;
	margin:-5px 0 0 0;
}

.menu > ul > li > ul.normal-sub {
    width: 300px;
    left: auto;
    padding: 5px 20px;
}

.menu > ul > li > ul.normal-sub > li {
    width: 100%;
}

.menu > ul > li > ul.normal-sub > li a {
    border: 0;
    padding: 0.5em 0;
}

.menu > ul > li > ul.normal-sub > li a:hover {
    color:#003399;
}


/* ––––––––––––––––––––––––––––––––––––––––––––––––––
Mobile style's
–––––––––––––––––––––––––––––––––––––––––––––––––– */

@media only screen and (max-width: 1100px) {
   .menu-dropdown-icon{
		background:url(../images/common/arrow-white.png) no-repeat;
		background-position:10px 4px;
		cursor: pointer;
	}
	
	.menu-dropdown-icon.current{
		background:url(../images/common/arrow-white-doen.png) no-repeat;
		/*background-position:10px center;*/
	}
    .menu-container {
        width: 100%;
    }
    .menu-mobile {
        display: block;
    }
    .menu-dropdown-icon:before {
        display: block;
    }
    .menu{
		width:100%;	
	}
	.menu > ul {
        display: none;
		padding-top:40px;
    }
    .menu > ul > li {
        width: 100%;
        float: none;
        display: block;
    }
    .menu > ul > li a {
        padding: 0.5em 1.5em;
        width: 100%;
        display: block;
    }
    .menu > ul > li > ul {
        position: relative;
		padding:0 0 10px 0;
    }
    .menu > ul > li > ul.normal-sub {
        width: 100%;
		padding:5px 0 5px 0;
    }
	.menu > ul > li > ul.normal-sub > li a {
		padding: 0;
	}
    .menu > ul > li > ul > li {
        float: none;
        width: 100%;
        margin-top: 20px;
    }
    .menu > ul > li > ul > li:first-child {
        margin: 0;
    }
    .menu > ul > li > ul > li > ul {
        position: relative;
    }
    .menu > ul > li > ul > li > ul > li {
        float: none;
    }
    .menu .show-on-mobile {
        display: block;
    }
	.menu > ul > li.news_room > ul {
		width: 100%;
		position:relative;
		left:0;
		padding:0 0 10px 0;
	}
	
	.menu > ul > li.travel_info > ul > li {
		width: 100%;
	}
	
	.menu > ul > li.news_room > ul > li a {
		border: 0;
		padding: 0.2em 0;
	}
	.menu > ul > li a {
		padding: 0;
		margin:0 30px;
	}
	
	.menu > ul > li a.main {
		border-right:none;
	}
}